<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>sensor/capabilities/c896utf_sw/module_cap.xml</Location>
        <Location>sensor/capabilities/c896utf_sw/static_cap.xml</Location>
    </Capability>
